/******************************************           menu jux                       ***************************/
/******   menu jux centré sur largeur interne et se fixe pleine largeur au top en scrollant   *********/

#menum
{
/*height: 65px;*/
background-color: #ffffff;
color: black;
margin: 0px;
}
/*#js-mainnav:before*/
div.menup div.js-megamenu:before
, div.menup div.js-megaMenuToggle:before
{
content: attr(data-lien-in) url("../../../images/tmpl/logo_aicesis.png") attr(data-lien-out);

/*offset-path: url("../../../index.php"); cette fonction est nouvelle*/
/*background: url("../../../index.php");/*url('http://80.15.37.83/aicesis/');		/*('http://aicesis.org')*/
/*cursor: pointer;*/
}
/*test à conserver*/
/*
div.menup div.js-megamenu:before
, div.menup div.js-megaMenuToggle:before
{
position: absolute;
background-size: 142px 115px;
content: url("../../../images/tmpl/logo_aicesis.png");
}
*/
#menum a
, #menum ul.megamenu.level0
{
color: black;
font-family: 'open_sansregular';
font-size: 1.5rem;
padding-top: 4rem;
}
#menum a:hover
, #menum ul.level0 li.mega span.menu-title:hover
{
color: #009fe3;
}
#menum a img
, #menum ul.level0 li.mega img
{
vertical-align: text-bottom !important;
margin-top: -2rem !important;
}
.megamenu
{
    text-transform: uppercase;
}
a#menu1275 {
    color: #B90606;
}

/****************************************           menu jux sous-niveaux                      ********************************/
#menum ul.level1
{
background-color: #ffffff;
opacity: 0.7;
}
div.megacol
{
background-color: #ffffff;
opacity: 1;
}
#menum.megamenu.white ul.level1 li.mega a.mega
, #menum.megamenu.white ul.level1 li.mega span.mega
{
background-color: #000086;
border-color: black !important;
border: solid 1px !important;
font-size: 1.5rem;
position: relative;
z-index: 99999999999 !important;
}
#menum.megamenu.white ul.level1 li.mega a.mega:hover
, #menum.megamenu.white ul.level1 li.mega span.mega:hover
{
opacity: 0.5;
}
#menum.megamenu.white ul.level1 li.mega a.mega img
, #menum.megamenu.white ul.level1 li.mega span.mega img
{
vertical-align: middle !important;
} 

/******************************************        menu enregistre - deuxième menu JUX dans la zone avant       *********************************************************************/
#menregistre
{

background-color: #ffffff;
color: black;
margin: 0px;
position: relative;
z-index: 7;
}
#menregistre a
, #menregistre ul.megamenu.level0
{
font-family: ; 'open_sansregular';
color: black;
font-size: 1.4rem;
}
#menregistre a:hover
{
color: #009fe3;
}
#menregistre ul.megamenu.level0 li.mega span.menu-title:hover /* séparateur */
{
color: #009fe3;
}
#menregistre.megamenu ul.level0
{
padding-top: 2rem;
}
#menregistre a
, #menregistre.megamenu ul.level0 li.mega
{

}
#menregistre a img
, #menregistre.megamenu ul.level0 li.mega img
{
vertical-align: bottom !important;
margin-top: -1rem !important;
}
/**********************************                            menu du bas             *******************************************************/
#b90adressew /* si on veut un background-color plein largeur, utilisez plutôt ceci dans le fichier _template.css */
{
/*background-color: red !important;*/
}
#b90adressei /* balise à mettre dans le fichier _template.css */
{
/*background-color: red;*/
}
div.moduletable.menubas
{
padding-top: 2rem;
padding-bottom: 1rem;
padding-left: 1rem;
padding-right: 1rem;
}
div.moduletable.menubas h3 /* titres des modules sont affichés*/
{
color: black;
}
div.moduletable.menubas a /* si on désire spécifier un sous menu: ajouter #adresseX devant la div*/
{
color: black;
}
#b90adresse5 div.moduletable.menubas a /* ici les liens de adresse5 sont adressés*/
{
font-size: 2rem;
font-weight: bold;
line-height: 2.5rem;
}
div.moduletable.menubas a:hover
{
color: red;
}
/******************************************   frites	//////////////////////////////////////////////////////////////	*/
div.moduletable ul.frites-module
{
position: fixed !important;
top:  2px;
right: 12px;
width: 20px !important;
margin-left: 0px;
padding-left: 0px;
z-index: 99999999999999999999999999999;
}
div#maximenuck235 li.maximenuck span.nav-header img
{
height: 22px !important;
}
#maximenuck235 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck img
{
margin: 0 !important;
padding-right: 2px !important;
}
#maximenuck235 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck
{
color: #ff3d00;
font-size: 1rem;
/*background: #ffffff;*/
opacity: 0.5;
}
#maximenuck235 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck:hover
{
background-color: #ffffff !important;
color: #ffffff !important;
opacity: 1;
}
div#maximenuck242 li.maximenuck span.nav-header img
{
height: 22px !important;
}
#maximenuck242 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck img
{
margin: 0 !important;
padding-right: 2px !important;
}
#maximenuck242 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck
{
color: #ff3d00;
font-size: 1rem;
/*background: #ffffff;*/
opacity: 0.5;
}
#maximenuck242 div.maxidrop-main2 ul.maximenuck2 li.maximenuck a.maximenuck:hover
{
background-color: #ffffff !important;
color: #ffffff !important;
opacity: 1;
}
/***********************************      module langue en position fixe                       *************************************/

p#language_picker_des_87 {
    display: none;
}
button#language_btn_87 {
    background-color: white;
    color: #243d83;
}
div.mod-languages a {
    color: white;
}
div.mod-languages .btn-group {
    margin-top: 2px;
}
div.langue
{
position: fixed;
top:  1.1rem;
right: 1rem;
/*right: 36px;*/
/*right: 56px;*/
/* remettre right vers 36px si on n'utilise pas la frite*/
width:50px;
z-index: 99999999999999999999999999999;
}
/*form.lang*/
div.chzn-container
, div.chzn-container-active.chzn-with-drop
, div.chzn-single div b
{
background-color: white;
background-position: 0% 0% !important;
}
ul.chzn-results
{
padding: 0px !important;
margin: 0px !important;
}
select.inputbox.advancedSelect
{

}
a.chzn-single
{
border: none !important;
border-radius: 0px 0px 0px 0px !important;
box-shadow: none !important;
background: none !important;
background-color: white !important;
color: #243D83 !important;
width: 50px !important;
line-height: 2.3rem;
font-size: 1.3rem;
}
a.chzn-single span
{
padding-left: 5px;
width:27px;
}
/*
div.moduletable.langue ul.lang-inline
{
display: flex;
width: 60px !important;
}
div.moduletable.langue ul.lang-inline li
{
max-width: 28px;
}
div.moduletable.langue ul.lang-inline li a
{
max-width: 18px;
margin-left: 10px;
padding-left: 0px;
color: black;
}
div.moduletable.langue ul.lang-inline li a:hover
{
color: white;
}
div.moduletable.langue ul.lang-inline li.lang-active a
{
color: green;
}
div.moduletable.langue ul.lang-inline li.lang-active a:hover
{
color: yellow;
}
*/